@misc{robowiki_2016,
	url={http://robowiki.net/wiki/Main_Page},
	journal={robowiki.net},
	year={2016}
},

@misc{analide_novais_2017_3,
	title={Planeamento de Trajetórias},
	author={Analide, César and Novais, Paulo},
	year={2017}
},

@misc{analide_novais_2017_2,
	title={Estratégias e Arquiteturas de Controlo},
	author={Analide, César and Novais, Paulo},
	year={2017}
},

@misc{analide_novais_2017_1,
	title={RoboCode - Programação de Robôs},
	author={Analide, César and Novais, Paulo},
	year={2017}
},

@article{mccrae_john_1992,
	title={An Introduction to the Five-Factor Model and Its Applications},
	volume={60},
	number={2},
	journal={Journal of Personality},
	author={McCrae, Robert R. and John, Oliver P.},
	year={1992},
	pages={175-215}
},

@book{mehrabian_russell_1974,
	edition={1},
	title={An approach to environmental psychology},
	author={Mehrabian, Albert and Russell, J. A},
	year={1974}
},

@book{ortony_clore_collins_2011,
	place={Cambridge, GBR},
	edition={1},
	title={Cognitive Structure of Emotions},
	publisher={Cambridge University Press},
	author={Ortony, Andrew and Clore, Gerald L and Collins, Allan},
	year={2011}
},

@article{rebelo_catalao_alves_marreiros_analide_novais_neves_2015,
	title={Prototyping Teams of Affective Agents in Robocode},
	volume={15},
	number={1},
	journal={International Journal of Imaging and Robotics},
	author={Rebelo, António and Catalão, Fábio and Alves, João and Marreiros, Goreti and Analide, César and Novais, Paulo and Neves, José},
	year={2015}
}
